\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\newsavebox\EnonceBox
\renewenvironment{exerciceFiche}[1][]{%
 \setcounter{PfMAlea}{0}%
 \setcounter{PfMNbLogo}{1}%
 \useKVdefault[ClesExercices]%
 \setKV[ClesExercices]{#1}%
 \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
 \refstepcounter{section}%
 \PfMChoixCorrection%
 \refstepcounter{PfMExo}%
 \begin{lrbox}{\EnonceBox}
}{\end{lrbox}}

\def\SolutionNow{}
\begin{document}

\begin{Maquette}[Fiche,CorrigeApres]{}% @Difficulté 2
% @Mathalea uuid=22c4c&id=can4C03&alea=He1Y&uuid=68ea0&id=can4C12
% @Source Mathsguyon
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme1 Fractions
\begin{exercice}[Calculatrice=false, Titre=Priorités, Source=Mathsguyon]
	Calculer :
	\begin{itemize}	\begin{multicols}{2}	\item [$\bullet$] $A=\dfrac{2+\dfrac34}{2-\dfrac34}$
			\item[$\bullet$] $B=\dfrac{\dfrac25-\dfrac34}{\dfrac97\times\dfrac49}$
			
		\end{multicols}	 
	\end{itemize}
\end{exercice}
\begin{Solution}
$A=\dfrac{11}{5}$ et $B=-\dfrac{49}{80}$
\end{Solution}
\end{Maquette}

\end{document}
